Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# be_global.cpp File Reference

`#include "be_global.h"`

Include dependency graph for be_global.cpp:

## Functions
const char * | get_rcsid_IFR_Service_be_global (const char *)
## Variables
const char * | rcsid_IFR_Service_be_global = get_rcsid_IFR_Service_be_global ( rcsid_IFR_Service_be_global )
TAO_IFR_BE_Export BE_GlobalData * | be_global = 0

## Function Documentation

const char* get_rcsid_IFR_Service_be_global | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

TAO_IFR_BE_Export BE_GlobalData* be_global = 0

const char* rcsid_IFR_Service_be_global = get_rcsid_IFR_Service_be_global ( rcsid_IFR_Service_be_global )`[static]`